div#modalExcluir.modal.fade(ng-if="verificarPermissao(AcaoSistema.REMOVER_PESSOA_FISICA)")

	div.modal-dialog

		div.modal-content

			div.modal-header

				h2.modal-title(id="modal-title") Confirmação de exclusão

			div.modal-body(id="modal-body")

				center
					span.spanExcluir
						p Tem certeza que deseja excluir {{pessoaExcluir.nome}} do sistema?
						p Todos os vínculos existentes serão perdidos.

			div.modal-footer.padding-modal-footer
					div.pull-left
						button.btn.btn-default.btn-raised(type="button" ng-click="fecharModal('modalExcluir')") Cancelar
					div.pull-right
						button.btn.btn-primary.btn-raised(type="button" ng-click="excluir(pessoaExcluir.id)") Confirmar